<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m221115_085843_producer_add_option_online_payment_minimum_amount
 */
class m221115_085843_producer_add_option_online_payment_minimum_amount extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_online_payment_minimum_amount', Schema::TYPE_INTEGER);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_online_payment_minimum_amount');
    }
}
